## libjs-swfupload 2.2.0.1%2Bds2

=== debian/control ===
Source: libjs-swfupload
Section: web
Priority: optional
Maintainer: Christian Welzel <gawain@camlann.de>
Build-Depends: debhelper (>= 8.0.0), swftools
Standards-Version: 3.9.8
Homepage: https://github.com/WordPress/secure-swfupload/
Vcs-Git: https://github.com/sir-gawain/debian-swfupload.git
Vcs-Browser: https://github.com/sir-gawain/debian-swfupload

Package: libjs-swfupload
Architecture: all
Depends: ${misc:Depends}
Description: javascript library to use Flash's upload functionality
 SWFUpload is a JavaScript Library that wraps the Flash Player's upload
 function. It brings your uploads to the next level with Multiple File
 Selection, Upload Progress and Client-side File Size Checking.
 .
 Unlike other Flash upload tools, SWFUpload leaves the UI in the developer's
 hands. Using a set of event handlers developers can display upload progress
 and status to the user in their own HTML/CSS UI.
 .
 Features:
  * Multiple File Selection
  * File Upload Progress
  * Custom Limits for File Size and Number of Uploads
  * Filter by File Type ie. *.jpg
  * File Queue
  * Customize the Browse Control
  * Flash 10 Support
