## libjs-swfupload 2.2.0.1+ds1

=== debian/changelog ===
libjs-swfupload (2.2.0.1+ds1-2) unstable; urgency=high

  * Security fix for XSS in ExternalCall (Closes: 681323)

 -- Christian Welzel <gawain@camlann.de>  Thu, 12 Jul 2012 14:52:12 +0200

libjs-swfupload (2.2.0.1+ds1-1) unstable; urgency=low

  * Made +ds1 version of upstream source to remove prebuild swfupload.swf.
  * Added note about this to README.source.

 -- Christian Welzel <gawain@camlann.de>  Tue, 22 Feb 2012 18:11:09 +0100

libjs-swfupload (2.2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #602253, #609110)

 -- Christian Welzel <gawain@camlann.de>  Tue, 14 Feb 2012 17:11:09 +0100
