=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Christian Welzel <gawain@camlann.de>
 Build-Depends: debhelper (>= 8.0.0), swftools
-Standards-Version: 3.9.8
-Homepage: https://github.com/WordPress/secure-swfupload/
-Vcs-Git: https://github.com/sir-gawain/debian-swfupload.git
+Standards-Version: 3.9.2
+Homepage: http://code.google.com/p/swfupload/
+Vcs-Git: git://github.com/sir-gawain/debian-swfupload.git
 Vcs-Browser: https://github.com/sir-gawain/debian-swfupload
 
 Package: libjs-swfupload
