## libjs-swfupload 2.2.0.1+ds2

=== debian/changelog ===
libjs-swfupload (2.2.0.1+ds2-1) unstable; urgency=low

  * Split build target into build-arch and build-indep (Closes: #831922).
  * Bump standards version to 3.9.8.
  * Change Vcs-Git to secure uri.
  * Change old project URIs to fork by WordPress maintainers.
    Remove watch file.
  * Adapt the get-orig-source target of debian/rules to new archive.
  * Fix copyright file.
  * Add missing source for swfobject.js.
  * Adapt to new version ds2-1.
  * Remove patches now included in upstream.

 -- Christian Welzel <gawain@camlann.de>  Wed, 10 Aug 2016 17:36:29 +0200
