=== debian/watch ===
#version=3

# no watch file available, upstream does not provide versioned
# release packages.
